Monday, April 15 2013
  1 Replies
  2.1K Visits
  Subscribe
Im buing this product, but I dont see any instal file for j1.5.

Where to find him?
V
8 years ago
·
#36
Hello,
The joomla 1.5 framework life - cycle is end sowe also don't continue support for Joomla 1.5 products. You should upgrade yours site to 2.5.x or 3.0.x
Regards,
Vien.
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!